<!DOCTYPE html>
<html>
  <head>
    <title>:lang pseudo class</title>
    <style>
      q:lang(no) {
        quotes: "[" "]";
        color: green;
      }
      code:lang(cd) {
        quotes: "[" "]";
        background: yellow;
      }
    </style>
  </head>
  <body>
    <h3>
      Lorem, <q lang="no"> sapiente cat ratione ducimus quas natus! </q> placeat
      doloribus qui, te cat <br />
      <code lang="cd">
        <q>
          $foreach ($array as $item) { $item->name; $item->address;
          $item->phone; }
        </q>
      </code>
    </h3>
  </body>
</html>
